seo:
  title: Telstra Ventures invests in GitLab to boost innovation and collaboration
  description: We’re excited to announce that Telstra Ventures has invested in GitLab!
  ogTitle: Telstra Ventures invests in GitLab to boost innovation and collaboration
  ogDescription: We’re excited to announce that Telstra Ventures has invested in GitLab!
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-live-event.png
  ogUrl: https://about.gitlab.com/blog/telstra-invests-in-gitlab
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/telstra-invests-in-gitlab
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Telstra Ventures invests in GitLab to boost innovation and collaboration",
            "author": [{"@type":"Person","name":"GitLab"}],
            "datePublished": "2018-04-16",
          }

content:
  title: Telstra Ventures invests in GitLab to boost innovation and collaboration
  description: We’re excited to announce that Telstra Ventures has invested in GitLab!
  authors:
    - GitLab
  heroImage: images/blog/hero-images/gitlab-live-event.png
  date: '2018-04-16'
  body: >


    Telstra Ventures, the investment arm of Australia’s leading
    telecommunications and technology company, has chosen to invest in GitLab
    for our open core DevOps philosophy that supports the entire development and
    operations lifecycle.


    “Customers are increasingly demanding better digital experiences, and DevOps
    is becoming the leading way for companies to develop, deliver, and support
    applications that drive great customer experiences,” said Mark Sherman,
    Managing Director at Telstra Ventures. “One of the reasons we decided to
    invest is because GitLab is committed to continuously improving its
    application, which is key to helping companies rapidly take their best ideas
    from development to market.”


    >“One of the reasons we decided to invest is because GitLab is committed to
    continuously improving its application, which is key to helping companies
    rapidly take their best ideas from development to market.”


    We believe that a collaborative environment is necessary to take your best
    ideas to market. We know from our [2018 Global Developer
    Report](/developer-survey/previous/2018/) that a collaborative environment
    is important to you (94 percent of respondents said so!), but that
    visibility and transparency has some catching up to do. In addition, 55
    percent of respondents are still using at least five tools for their
    development processes and 62 percent of respondents acknowledged losing time
    due to context switching between tools on a typical work day. This isn’t a
    good use of anyone’s time, which is why it’s our mission to deliver a single
    application that meets everyone’s needs.


    Our focus on a collaborative approach gives development, quality assurance,
    security, and operations teams the ability to concurrently work on the same
    project within a single application and to see the entire workflow from
    their own point of view. The same information’s all there – just presented
    in a way that’s relevant to each team. We published a blog post last year
    with more details of [our DevOps vision](/blog/2017/10/04/devops-strategy/).
    This investment from Telstra is affirmation that we’re on the right track
    and will help accelerate our progress towards realizing this vision.


    “We look forward to partnering with Telstra to support its large application
    team and to aid the company in its vision of connecting people through
    technology,” said [Sid Sijbrandij](/company/team/#sytses), our CEO and
    co-founder. “DevOps is increasingly being adopted by organizations around
    the globe to radically improve productivity and the pace at which software
    moves from idea to market.”


    As the only single software application that supports the entire DevOps
    lifecycle, GitLab is built from the ground up to enable collaboration
    amongst teams adopting the methodology. We’re happy that Telstra believes in
    our vision and our capability to enable software development teams to
    achieve faster DevOps lifecycles.
  category: Company
  tags:
    - inside GitLab
    - news
config:
  slug: telstra-invests-in-gitlab
  featured: false
  template: BlogPost
